body {
  margin: 0 auto;
  max-width: 800px;
  padding: 10px;
  font-family: Noto Serif, serif;
  background-color: #efefef;
}

body,
p code {
  font-size: 18px;
}

h2 {
  margin-top: 40px;
}

li {
  padding: 5px 0;
}

pre {
  font-size: 18px;
  overflow-x: auto;
}

pre,
blockquote {
  margin-bottom: 40px;
}

p img,
table {
  width: 100%;
}

.button {
  -webkit-appearance: none;
  background-color: #ffc439;
  border-radius: 30px;
  border: none;
  color: #000000;
  font-weight: bold;
  padding: 15px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
}

.small {
  width: 200px;
